<?php
require("config.php");
$iConfig['launch'] = array('router_prefilter' => array(array('syauser','check'),),);
$iConfig['ext']['view_admin']= 'admin';
$iConfig['view']['config']['template_dir'] = APP_PATH.'/admin/admin/template';
$iConfig['controller_path'] = APP_PATH.'/admin/admin';
require(I_PATH."/app.php");
import(APP_PATH.'/include/fun/fun_admin.php');
appRun();